table {
	margin-bottom:20px;
	width:100%;
}

.emphase_3 table:last-child {margin-bottom:0;}

tr {vertical-align:middle!important}

th {
	text-align:left;
	color:#666;
	font-weight:normal;	
	font-family: 'RobotoBlack';
	font-size:14px;
/* 	text-shadow:0 1px 0 rgb(250,250,250); */
}

th:before {text-shadow:none;}

td {
	color:#333;
	font-size:13px;
}

th,td {
	padding:5px;
	vertical-align:middle;	
}

td img,th img {
	vertical-align:middle!important;
	float:none!important;
}

/*alternance de ligne*/
tr:nth-child(even) {background: #fff:}
tr:nth-child(odd) {background: #efefef;}

tr:hover {background: #ddd;}

/**/
.tableFixed {table-layout:fixed;}

th:first-child {
	border-left-style:solid;
	border-left-width:2px;
	padding-left:10px;
}

/*alternance de couleur par ligne*/
tr:nth-child(1n) th:first-child {border-left-color:rgb(61,193,195);}
tr:nth-child(2n) th:first-child {border-left-color:rgb(140,71,128);}
tr:nth-child(3n) th:first-child {border-left-color:rgb(239,100,142);}
tr:nth-child(4n) th:first-child {border-left-color:rgb(34,180,97);}
tr:nth-child(5n) th:first-child {border-left-color:rgb(234,226,17);}
tr:nth-child(6n) th:first-child {border-left-color:rgb(254,198,63);}
tr:nth-child(7n) th:first-child {border-left-color:rgb(42,59,115);}
tr:nth-child(8n) th:first-child {border-left-color:rgb(224,224,224);}
tr:nth-child(9n) th:first-child {border-left-color:rgb(102,102,102);}

#html .emphase_3 th {border-left:none;}

#html .emphase_3 tr {
	background:none;
	border-bottom:1px solid rgba(0,0,0,.3);
}

#html .emphase_3 tr:last-child {border:none;}


/*tri par critere jquery*/
table.tablesorter th:hover {cursor:pointer;}
table.tablesorter th:before {
	content:")";
	font-family:"abba";
	color:#1c73c7;
	margin-right:10px
}
th.headerSortDown:before {content:"("!important;}